.gwt-DialogBoxGlass {
    z-index: 1000;
}

.gwt-DialogBox {
    z-index: 1001;
    box-shadow: 0 11px 15px -7px rgb(0 0 0 / 20%), 0 24px 38px 3px rgb(0 0 0 / 14%), 0 9px 46px 8px rgb(0 0 0 / 12%);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    max-width: 920px;
}

.gwt-DialogBox .dialogTopLeft {
    background: #0181EE;
    border: none;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
}

.gwt-DialogBox .dialogTopCenter {
    background: #0181EE;
    padding: 8px 10px 3px 10px;
}

.gwt-DialogBox .dialogTopCenter .Caption {
    background: none;
    padding: 0;
    border: none;
}

.gwt-DialogBox .dialogTopCenter .Caption .gwt-HTML {
    color: #fff;
    font-family: Circe;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 29px;
}

.gwt-DialogBox .dialogTopRight {
    background: #0181EE;
    border: none;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
}


.gwt-DialogBox .dialogMiddleLeft {
    background: #fff;
    border: none;
}

.gwt-DialogBox .dialogMiddleRight {
    background: #fff;
    border: none;
}

.gwt-DialogBox .dialogBottomCenter {
    background: #fff;
    border: none;
}

.gwt-DialogBox .dialogBottomLeft {
    background: #fff;
    border: none;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
}

.gwt-DialogBox .dialogBottomRight {
    background: #fff;
    border: none;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
}

.formCloseButton {
    background: url("img/icon/close.svg") no-repeat scroll center top rgba(0, 0, 0, 0);
    top: -2px;
    right: -5px;
    position: relative;
    display: block;
    height: 16px;
    width: 16px;
    cursor: pointer;
}

/************* Login Modal **************/

#radLoginPanel .container {
    padding: 10px 10px 0 10px;
}

#radLoginPanel .row {
    margin-right: -10px;
    margin-left: -10px;
}

#radLoginPanel .card {
    min-height: 100px;
    box-shadow: 0 0 10px #C8C8C8;
    border-radius: 10px;
}

#radLoginPanel .col-sm-12 {
    margin-bottom: 10px;
}

#radLoginPanel .card .title {
    padding: 14px 0 9px 20px;
    font-family: 'Circe';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 27px;
    color: #fff;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;

}

#radLoginPanel .supplier .title {
    background: linear-gradient(360deg, #0181EE 0%, #1DD2F6 100%);
}

#radLoginPanel .customer .title {
    background: linear-gradient(180deg, #FE9547 0%, #FC6273 100%);
}

#radLoginPanel .card .content {
    width: 100%;
    padding: 0 10px;
}

#radLoginPanel, #radLoginPanel .fieldLabel, #radLoginPanel .container .gwt-HTML {
    font-family: 'Circe';
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 18px;

}

#radLoginPanel, #radLoginPanel .fieldLabel, #radLoginPanel .container .gwt-HTML:not(.alert) {
    color: #2C2C2C;
}

#radLoginPanel .link-panel td:first-child > div, #radLoginPanel .link-panel td:first-child > a {
    padding-left: 0;
    border-left: none;
}

#radLoginPanel .link-panel td > div, #radLoginPanel .link-panel td > a {
    padding-left: 10px;
    padding-right: 10px;
    border-left: 1px solid;
}

#radLoginPanel .fieldLabel {
    padding-left: 0;
}

#radLoginPanel .gwt-LinkButton, #radLoginPanel .gwt-Anchor {
    font-family: 'Circe';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 17px;
    border-bottom: none;
    text-decoration-line: underline;
}

#radLoginPanel .link-panel a:first-child {
    padding-left: 0;
    border-left: none;
}

#radLoginPanel .link-panel a {
    padding-left: 10px;
    padding-right: 10px;
    border-left: 1px solid;
}

#radLoginPanel .textField::placeholder {
    font-size: 12px;
    color: #B5B5B5;
}

#radLoginPanel .horizontal-panel {
    margin: 0;
}

#radLoginPanel .horizontal-panel .col:first-child {
    padding-left: 0;
    padding-right: 5px;
}

#radLoginPanel .horizontal-panel .col {
    padding-left: 5px;
    padding-right: 5px;
}

#radLoginPanel .horizontal-panel .col:last-child {
    padding-left: 5px;
    padding-right: 0;
}

#radLoginPanel hr {
    margin-bottom: 0;
}

#radLoginPanel .supplier hr {
    border-top: 1px solid #3bacf2;
}

#radLoginPanel .customer hr {
    border-top: 1px solid #FD6373;
}

#radLoginPanel .supplier a:not(.button) {
    color: #007EEE;
}

#radLoginPanel .customer a:not(.button) {
    color: #FD6373;
}

#radLoginPanel .alert {
    margin-bottom: 0;
    margin-top: 10px;
}


#radLoginPanel .captcha-field .gwt-Image {
    cursor: pointer;
    width: 100%;
    border: 1px solid #C4C4C4;
    border-radius: 5px 5px 5px 5px;
}

#radLoginPanel .captcha-field td:first-child {
    padding-right: 15px;
}

#radLoginPanel .fieldValue .errorMessage {
    color: red !important;
}
